
img {
	border:none;
}



.var10 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #F6F4E8;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-decoration: none;
border-bottom:1px solid #000;
}
.varbold {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height:20px;;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #FFFFFA;
text-decoration: none;
}
.varnone {
font-family: Verdana, Arial, Helvetica, sans-serif;

font-style: normal;
line-height: normal;
font-weight: lighter;
font-variant: normal;
text-transform: none;
color: #F6F4E8;
text-decoration: none;
}
.vardha {
font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
font-size: 12px;
font-style: normal;
font-weight: lighter;
font-variant: normal;
text-transform: none;
color: #312F23;
text-decoration: none; vertical-align:middle; padding:2px 5px;
}
.var12 {
font-family: "Times New Roman", Times, serif;
font-size: 15px;
font-style: normal;
line-height: normal;
font-weight: bold;
font-variant: normal;
text-transform: none;
color: #7A5836;
text-decoration: none;
}
.varlight {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: normal;
font-weight: lighter;
font-variant: normal;
text-transform: none;
color: #000;
text-decoration: none;
}
.box {
border: 1px solid #000000;
border-radius:5;
	
 }
.var12red {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
line-height: normal;
font-weight: lighter;
font-variant: normal;
text-transform: none;
color: #FF0000;
text-decoration: none;
}
.var9red {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
font-style: normal;
line-height: normal;
font-weight: 100;
font-variant: normal;
text-transform: none;
color: #B00000;
text-decoration: none;
}
.clr{clear:both;}
.nav-tab{ background-color:#f1e7c4;}
.nav-tab ul{}
.nav-tab ul li{list-style:none; float:left; margin:-1.2% 0 0.3% 0;  background:url(images/seprator.jpg) 0 1.5% no-repeat; padding:1px 0.7%;}
*html .nav-tab ul li{list-style:none; float:left; margin:0; background:url(images/seprator.jpg) 0 1.9% no-repeat; padding:4px 0.7%;}
*:first-child+html .nav-tab ul li{list-style:none; float:left; margin:0; background:url(images/seprator.jpg) 0 1.9% no-repeat; padding:4px 0.8%;}
.nav-tab ul li.seprator{background:none;}
*:first-child+html .nav-tab ul li.seprator{background:none;}
.nav-tab ul li a{color:#000000; text-decoration:none; font:12px  Verdana, Arial, Helvetica, sans-serif; text-transform:capitalize; font-weight:bold; }
.nav-tab ul li a:hover{color:#C00; text-decoration:none; font:12px  Verdana, Arial, Helvetica, sans-serif; text-transform:capitalize; font-weight:bold;}
.middle-container{width:99%;}
.banner{margin:0.5% 0%; border:1px solid #000; width:99%;}
.value{margin:0.8% 0% 0 0; border:1px solid #000; width:99%; }
.we-value{width:100%; height:138px;}
 
.middle{ width:100%; margin:0 auto;}
.col-1{float:left; width:49.9%;}
.abt-inst{background-color:#5d542b; margin:4% 3%; padding:0.7% 4%; color:#FFFFFF; font:bold 14px Arial, Helvetica, sans-serif; text-transform:capitalize; border:1px solid #000; height:75%;}
.para{margin:-4% 3% 0 3%; text-align:justify; background-color:#FFFFFF; padding:5%; border:1px solid #5d542b; height:91px; font:12px Arial, Helvetica, sans-serif;} 
.read-more{text-align:right; margin-top:-0.2%;}
.read-more a{color:#ff7e00; text-transform:capitalize; font:12px Arial, Helvetica, sans-serif;}
.read-more1{text-align:right;}
.read-more1 a{color:#ff7e00; text-transform:capitalize; font:12px Arial, Helvetica, sans-serif;}

*html .read-more1{text-align:right; margin-bottom:9%;}
*html .read-more1 a{color:#ff7e00; text-transform:capitalize; font:12px Arial, Helvetica, sans-serif;}

.col-2{float:right; width:49.9%;}
.left{float:left; width:25%;}
.right{float:right; width:60%;}

.footer{}
ul.info{margin-left:-2%;}
ul.info li{list-style:none; float:left; width:19.5%; text-align:center; border-top:1px solid #f19132; border-right:1px solid #f19132; border-bottom:1px solid #f19132; }
ul.info li.firstli{border-left:1px solid #f19132; }
.firstbox{}
.admsn{background-color:#f1e7c4; font:12px "Times New Roman", Times, serif; padding:7px 0; text-transform:capitalize; font-weight:bold; color:#d36902;}
.foot{background-color:#f1e7c4; padding:15px 0;}
.foot a{font:12px Arial, Helvetica, sans-serif; text-transform:capitalize; color:#e07308; text-decoration:none;}
.foot-img{margin:15px 0; border:1px solid #000;}
.foot-link{background-color:#fff; width:100%; padding:4px 0; height:16px; margin-top:0; text-align:center; font:12px Arial, Helvetica, sans-serif;}
.foot-link a{color:#F00; text-decoration:none;}


.middle-right{background-color:#312f23;}
.right-links{margin-top:-2.5%;}
*html .right-links{margin-top:0.3%;}
ul.nav-links{list-style:none; margin-left:-10%; }
ul.nav-links li{list-style:none;}
ul.nav-links li.main-head{background:url(images/right-li-first-bg.jpg) 0 0 repeat-x ; color:#feb937; font-weight:bold; padding:0px 15px; line-height:25px; }
ul.nav-links li.main-head ul li{padding:0px 15px; line-height:25px; }
li.child-head{color:#fff; font-weight:normal; font:11px Verdana, Arial, Helvetica, sans-serif; padding:2px 35px; background:url(images/arrowRight_BGgrey.gif) 21px 13px no-repeat; line-height:20px;}
li.child-head a{color:#fff; text-decoration:none;}
*html li.child-head{color:#fff; font-weight:normal; font:11px Verdana, Arial, Helvetica, sans-serif; background:url(images/arrowRight_BGgrey.gif) 1px 11px no-repeat; line-height:20px; margin:0 0 0 35px;}
li a.child-li{background:url(images/square-li-bg.gif) 19px 9px no-repeat; color:#fff; font-weight:normal; font:11px Verdana, Arial, Helvetica, sans-serif; padding:5px 35px; text-decoration:none; line-height:19px;}


.nav-link2{background-color:#5d542b;}
.application{vertical-align:middle; border-bottom:1px solid #000; padding:8px 0 ;}
.last-clr{height:100%; background-color:#49432b;}

h2.name{font:14px Arial, Helvetica, sans-serif; font-weight:bold; color:#000; padding:0 0 0 5%;}
.qualification{font:bold 11px  Arial, Helvetica, sans-serif; padding:0 0 0 5%;}
.details{padding:0 0 0 10px; width:85%; text-align:justify; padding:0 0 0 5%; font:11px  Arial, Helvetica, sans-serif;}
.tbl{font:12px Arial, Helvetica, sans-serif;  color: #000}
.tbltd{padding-left:12%; line-height:23px;}
.tbltd1{padding-left:5%; line-height:23px;}
.tblsecond{padding-left:3%; line-height:23px;}
.select{font:bold 12px Arial, Helvetica, sans-serif; color:#5d542b;}
.regard{font-weight:bold; margin-left:75%; margin-top:-10px;}
.namelist{width:150px ! important;}

.photo-tr{border:1px solid #000; }

/*feedback*/
.info-fd { width:215px; margin: 10px 30px; background-color: #F1E7C4;    padding: 10px; }
.info-fd h2 {border-bottom: 2px solid #0066CC;
    color: #0066CC;
    margin-bottom: 8px;
    padding-bottom: 3px;
    text-transform: uppercase;
}
.info-fd ul li{padding-left:25px; background:url(../images/bg-tick.jpg) no-repeat 0 4px; margin-bottom:10px; }
.info-fd ol li{ margin-bottom:8px; color:#7F7F7F; font-weight:bold; margin-left:0;}
.info-fd ol {  margin:0; padding:0}
.input-box, .input-box2{ width:205px; padding:2px; color:#848484; border:1px solid #e1e1e1;  margin-top: 2px; height:20px;}

.btn {
    background: url(images/sbt-btn.png) no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 25px;
    width: 78px;
}

#bol{font-size:12px; font-weight:bold; color:#9A4848;}
.bg1 {background:#E1E1CE;}
.lis-ty ul li {margin:5px 0; font-size:13px; text-transform:uppercase;}
.bgr {border-right:1px solid #000;}
.bgr  tr td{border-left: 1px solid #000;
    border-top: 1px solid #000;}
	
.datat {border-collapse:collapse; border:1px solid #556B2F;}
.datat tr td{ border:1px solid #c9c9c9; padding:4px 12px;}
